.app_cuadro_mensaje_info{
    font-size: 0.9em;
    color:#3e3f3b;
    padding: 10px 10px;
    border-radius: 10px;
    margin-bottom: 20px;
    background-color:rgba(255, 230, 0, 0.2);
    border: 1px solid rgb(110, 78, 38,0.5);
}

.app_cuadro_mensaje_info_verde{
    font-size: 0.9em;
    color:#3e3f3b;
    padding: 10px 10px;
    border-radius: 10px;
    margin-bottom: 20px;
    background-color:rgba(0, 255, 13, 0.2);
    border: 1px solid rgba(44, 110, 38, 0.5);
}

.app_alerta_formulario_ok{
    font-weight: bolder;
    font-size: 1.5em;
    text-shadow: 1px 1px 1px rgb(0, 0, 0);
    color: green;
    padding: 5px;
  }

.app_btn_nueva_orden{
    position: fixed;
    top: 120px;
    left: 5%;
    font-weight: bold;
    z-index: 9999;
    /* background-color: rgb(150, 18, 18); */
    color:rgb(52, 175, 48);
    /* box-shadow: 2px 2px 4px #3e3f3b; */
    text-shadow: 1px 1px 2px #3e3f3b;
    /* padding: 5px; */
    border-radius: 50%;
    padding: 0px;
    /* height: auto; */
    font-size: 3em;
}

.app_btn_nueva_orden_hover{
    text-decoration: none;
    position: fixed;
    top: 120px;
    left: 5%;
    font-weight: bold;
    z-index: 9999;
    background-color: rgb(150, 18, 18);
    color:rgb(255, 255, 255);
    box-shadow: 2px 2px 4px #3e3f3b;
    padding-left: 15px;
    padding-right: 15px;
    height: auto;
    font-size: 2em;
    border-radius: 50%;
    text-align: center;
    border: 2px solid rgba(22, 207, 15, 0.575);
}

.app_btn_nueva_orden_hover:hover{
    background-color: green;
    color: rgb(253, 253, 253) !important;
}
.app_btn_nueva_orden_hover a{
    text-decoration: none;
    color: white;
}

.app_btn_nueva_orden_hover a:hover{
    text-decoration: none;
    color: rgb(253, 245, 128) !important;
    text-shadow: 1px 1px 1px #000000;
}

.div_altaorden{
    border: 1px solid rgb(61, 61, 61);
    background-color: rgb(240, 240, 240);
    padding: 20px;
    border-radius: 20px;
}

.div_altaorden_div {
    background-color: white;
    box-shadow: 1px 1px 2px black;
}
